

/* Mainmenu */
menu-activate="Aktiver";
menu-activate-for="Aktiver for";
menu-deactivate="Deaktiver";
menu-active-for="Aktiv for";
menu-infinitely="Infinite";
menu-end-at="Slutter på";
menu-activated-since="Aktiv siden";
menu-review-app="Anmeldelse";
menu-quit-app="Avslutt";

/* Settings */
menu-settings="Innstillinger";
menu-autostart="Start på innlogging";
menu-activate-at-start="Aktiver ved oppstart";
menu-activate-with-left-click="Aktiver med venstre-klikk";
menu-allow-screensaver="Tillat skjermsparer";
menu-colored-icon="Fargede ikon";
menu-acoustic-feedback="Akustisk tilbakemelding";
menu-deactivate-on-screen-lock="Låseskjerm tillater søvn";
menu-deactivate-on-low-battery="Deaktiver på lite batteri";

/* Notifications */
note-app-is-running-title="Theine har blitt lansert";
note-app-is-running-text="Du finner den i menylinjen.";
note-button-ok="OK";
note-left-click-activated="Venstreklikk aktivert. For å få tilgang til Theines meny høyreklikker du på den.";

/* Growth */
note-app-review-title-prefix="Du liker"; /* ... the app? */
note-app-review-text="Har du lyst på å rangere det i App Store? Din støtte betyr mye for oss.";
note-button-review="Vurder nå";
note-button-cancel="Nei takk";

/* Onboarding */
onboard-welcome-to="Velkommen til\n";
onboard-launch-button="La oss gå";

/* New */
enable="Aktiver";
enable-for="Aktiver for";
enabled-for="Aktiv for";
enabled-since="Aktiv siden";
